Bug 180560 - [MAINTAINER] net-mgmt/netdisco: update to 1.3.1
Summary: [MAINTAINER] net-mgmt/netdisco: update to 1.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-14 23:10 UTC by geoffroy desvernay
Modified: 2013-07-16 06:50 UTC (History)
0 users

See Also:


Attachments
netdisco-1.3.1.patch (1.09 KB, patch)
2013-07-14 23:10 UTC, geoffroy desvernay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description geoffroy desvernay 2013-07-14 23:10:01 UTC
- Update to 1.3.1
  http://sourceforge.net/p/netdisco/code/ci/ver_1_3_1/tree/ChangeLog
  (little bugfixes)

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Martin Wilke freebsd_committer 2013-07-15 15:39:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-07-16 06:45:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-07-16 06:45:50 UTC
Author: miwi
Date: Tue Jul 16 05:45:38 2013
New Revision: 323092
URL: http://svnweb.freebsd.org/changeset/ports/323092

Log:
  - Update to 1.3.1
  
  PR:		180560
  Submitted by:	maintainer

Modified:
  head/net-mgmt/netdisco/Makefile
  head/net-mgmt/netdisco/distinfo   (contents, props changed)
  head/net-mgmt/netdisco/pkg-plist   (contents, props changed)

Modified: head/net-mgmt/netdisco/Makefile
==============================================================================
--- head/net-mgmt/netdisco/Makefile	Tue Jul 16 05:44:41 2013	(r323091)
+++ head/net-mgmt/netdisco/Makefile	Tue Jul 16 05:45:38 2013	(r323092)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	netdisco
-PORTVERSION=	1.3
+PORTVERSION=	1.3.1
 CATEGORIES=	net-mgmt www
 MASTER_SITES=	SF
 

Modified: head/net-mgmt/netdisco/distinfo
==============================================================================
--- head/net-mgmt/netdisco/distinfo	Tue Jul 16 05:44:41 2013	(r323091)
+++ head/net-mgmt/netdisco/distinfo	Tue Jul 16 05:45:38 2013	(r323092)
@@ -1,2 +1,2 @@
-SHA256 (netdisco-1.3.tar.gz) = 8d69caa95ec3f62ca2ed886883447b9cfa63908188a2fe20bfefb27b860c2d72
-SIZE (netdisco-1.3.tar.gz) = 1350999
+SHA256 (netdisco-1.3.1.tar.gz) = dcf4da14a2fafd9e689e98f4df9a68d998c7aa439d96507bc7affdccd3699ea1
+SIZE (netdisco-1.3.1.tar.gz) = 1351216

Modified: head/net-mgmt/netdisco/pkg-plist
==============================================================================
--- head/net-mgmt/netdisco/pkg-plist	Tue Jul 16 05:44:41 2013	(r323091)
+++ head/net-mgmt/netdisco/pkg-plist	Tue Jul 16 05:45:38 2013	(r323092)
@@ -28,6 +28,7 @@ bin/port_control
 %%DATADIR%%/sql/process.sql
 %%DATADIR%%/sql/sessions.sql
 %%DATADIR%%/sql/subnets.sql
+%%DATADIR%%/sql/topology.sql
 %%DATADIR%%/sql/upgrade-0.92-to-0.93.sql
 %%DATADIR%%/sql/upgrade-0.93-to-0.94.sql
 %%DATADIR%%/sql/upgrade-0.94-to-0.95.sql
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"